How to remove libosmocore-utils from Debian 9 (Stretch)